<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052457491</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/TRAX2529228D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1024/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/45/74/JORFARTI000052457491.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052457484" date_publi="2025-10-30" date_signature="2025-10-29" nature="DECRET" nor="TRAX2529228D" num="2025-1024" num_parution_jo="0256">
<TITRE_TXT c_titre_court="Décret n°2025-1024 du 29 octobre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052457484">Décret n° 2025-1024 du 29 octobre 2025 relatif aux attributions du ministre des transports</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-1024 du 29 octobre 2025" debut="2025-10-31" fin="2999-01-01" id_txt="LEGITEXT000052461128">Décret n° 2025-1024 du 29 octobre 2025 relatif aux attributions du ministre des transports</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052461135" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052457491" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Le ministre des transports a autorité sur :<br/>1° La direction générale de l'aviation civile ;<br/>2° La direction générale des infrastructures, des transports et des mobilités ;<br/>3° Pour l'exercice de ses attributions en matière de transports maritimes, conjointement avec le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature, la direction générale des affaires maritimes, de la pêche et de l'aquaculture ;<br/>4° Conjointement avec le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature et le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique, la direction générale de l'énergie et du climat ;<br/>5° Conjointement avec le Premier ministre, le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature et le ministre de la ville et du logement, le commissariat général au développement durable.<br/>II. - Le ministre des transports dispose :<br/>1° Du conseil général de l'économie, de l'industrie, de l'énergie et des technologies ;<br/>2° De la délégation à la sécurité routière ;<br/>3° De la direction générale de l'aménagement, du logement et de la nature ;<br/>4° Du secrétariat général de la mer ;<br/>5° De la direction générale des entreprises ;<br/>6° Pour l'exercice de ses attributions en matière de suivi des exportations relatives au domaine des transports, de la direction générale du Trésor ;<br/>7° De la direction générale des outre-mer ;<br/>8° De la direction générale de la concurrence, de la consommation et de la répression des fraudes ;<br/>9° Du secrétariat général mentionné par le décret du 9 juillet 2008 susvisé ;<br/>10° Du secrétariat général pour l'investissement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
